@media print {
  body {background-image: none}
  #display_area {width: 800px; height: 1024px; border: none}
  #header {display: none}
  #footer {display: none}
  #panel {display: none}
}

.main_table {
  width: 1256px; 
  height: 100%;
  border: none;
  /*border-left: 1px solid black;
  border-right: 1px solid black;*/
  table-layout: fixed;
  background-color: white;
}

.main_header_table {
  width: 100%;
  height: 48px;
  border: none;
  background-image: url(/05_grafix/images/header.png);
  background-repeat: repeat-x;
  background-position: center;
  table-layout: fixed;
}

.main_body_wrapper {    
  width: 100%;
  height: 100%;
  background-color: white;
  vertical-align: top;
}

.main_body_table {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  /*background-color: white;*/
  table-layout: fixed;
}

.main_panel_table {
  width: 232px;  /* 200px */
  height: 100%;
  table-layout: fixed;
}

.header_text { 
  background-color: transparent; 
  color: white; 
  text-align: left; 
}

.header_button {
  background-color: transparent; 
  text-align: right; 
}

.footer_text { 
  background-color: transparent; 
  color: black; 
  text-align: left; 
}

.footer_button { 
  background-color: transparent; 
  text-align: right; 
}

.header_inner { 
  width: 880px;
  border: 0px;
  background-color: transparent;
  color: white; 
  text-align: left; 
  margin-top: 14px;
  margin-bottom: 0px;
  margin-left: 38px;
  margin-right: 42px;
}

.body_inner { 
  width: 888px;
  border: 0px;
  background-color: transparent;
  margin-top: 16px;
  margin-bottom: 16px;
  margin-left: 34px;
  margin-right: 38px;
  table-layout: fixed;
}

.body_inner_no_footer { 
  width: 888px;
  border: 0px;
  background-color: transparent;
  margin-top: 16px;
  margin-bottom: 0px;
  margin-left: 34px;
  margin-right: 32px;
  table-layout: fixed;
}

.footer_inner {
  width: 880px;
  border: none;
  background-color: transparent;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: 38px;
  margin-right: 42px;
  table-layout: fixed;
}

.client_name_1 {
  font-family: Candara, Helvetica, sans-serif;
  font-size: 10pt;
  color: #008000;
}

.client_name_2 {
  font-family: Candara, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #004000;
}

.product_name_heading {
  font-family: Candara, Helvetica, sans-serif;
  font-size: 20pt;
  font-weight: bold;
  color: #004000;
}

/* used on download, purchase and upgrade pages */
.dl_table {
  border: 1px solid;
  border-color: #F0F0FF;
  width: 100%;
}

.dl_product_name {
  background: #FFE090;
  font-family: Candara, Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 1px;
  padding-left: 6px;
  padding-right: 8px;
}

.dl_header_back {
  background: #F0D090;
}

.dl_header_font {
  color: #805020;
  font-weight: bold;
}

.dl_info {  
  background: white;
  color: #006060;
  font-weight: bold;
}

.dl_accented_info {
  background: white;
  color: #009000;
  font-weight: bold;
}

.dl_link {  
  background: white;
  color: #006060;
  font-weight: normal;
}

.buy_upgrade_font {
  color: #3E3E99;
}

.buy_table {
  border: 1px solid;
  border-color: #F0F0FF;
  width: 100%;
  background-color: #fffff0;
}

.buy_main_bullet {
  width: 20px;
  font-size: 14pt;
  font-weight: normal;
  padding-left: 20px;
}

.buy_gray_text {
  font-size: 9pt;
  font-weight: normal;
  color: #808080;
}

.buy_gray_bullet {
  width: 20px;
  font-size: 12pt;
  font-weight: normal;
  padding-left: 20px;
  padding-bottom: 6px;
  color: #808080;
}

.form_name_text {
  color: #444444; 
  font-weight: bold;
}

/* special price offer */
.special_offer {
  font-size: 12pt;
  font-weight: bold;
  color: green;  
  text-align: center;
}

/* main page */ 
.mp_headline {
  font-family: Verdana;
  font-size: 15pt;
  font-weight: bold;
}

.mp_sub_headline {
  font-family: Verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #be6f0e;
}

.tutorial_title {
  font-size: 12pt;
  font-weight: bold;
  color: #a95430;
} 

.text_normal {
  font-weight: normal;
  font-size: 10pt;
}

.text_bigger {
  font-size: 11pt;
}

.text_accent_1 {
  font-weight: bold;
  color: #b9310f;
}

/* for quotations of editor reviews */
.big_quote {
  font-family: "Verdana,sans-serif";
  font-size: 15pt;
  font-style: italic;
  color: #BB6600;
}

.quote_link {
  font-size: 11pt;
  color: #666666;
}

/* compare table (file formats table) */
.compare_table_header {
  color: white;
  background-color: #dd9955;
}
.compare_table_normal {
  color: black;
  background-color: #eeeae0;  
}
.compare_table_product_1 {
  color: #783210;
  font-size: 11pt;
  font-weight: bold;
}
.compare_table_product_2 {
  color: black;  
  font-size: 11pt;
  font-weight: bold;
}
.compare_table_yes {
  color: green;
  font-weight: bold;
}
.compare_table_no {
  color: red;
  font-weight: bold;
}
.compare_table_dollars {
  color: blue;  
  font-size: 13pt;
  font-weight: bold;
}
.compare_table_cents {
  color: blue;
  font-size: 11pt; 
  position: relative;
  top: 0.3em;
}

/* documents table */
.doc_ul {
  line-height: 30px;
}
.doc_text_normal {
  font-size: 14px;
}

/* frequently asked questions */
.faq_question_line {
  background-color:#E0E0E0;
}
.faq_question_text {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
}
.faq_answer_text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
.faq_spacing {
  height: 10px;
}
